<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">

<head lang="en">
	<!--General-->
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	  <!-- Js -->
	<script type="text/javascript" src="..\js\control\iframeMain.js"></script>
	<link rel="shortcut icon" HREF="images/proven.jpeg" />
	<title>Select Products</title>

	<!--OWN CSS-->
	<link rel="stylesheet" href="../css/index.css" />
	 <!-- Css -->

	 <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">
</head>

<body  style="background-color: #c0c0c0;">

	<div id="enterClients">
		<h5 id="titleSelectClient"> </h5>
		<table class="table" id="mytable">
			<tr>
				<th>Name</th>
				<th>Suname</th>
				<th>Extra service price</th>
			</tr>

		</table>
		<div id="divError">
			<p></p>
		</div>
		<div id="number"></div>
		
		<button type="button" class="btn btn-primary" onclick="summarize()">Introduce the clients in the Data
			Base</button>
		<button type="button" class="btn btn-danger" id="bottonRed" onclick="goBack()" style="float:right;" >Cancel</button>

	</div>



</body>

</html>